Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/standards-bodies/{standards_body_id} \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "name": "<string>", "acronym": "<string>", "website": "<string>" } }, "jsonapi": { "version": "<string>" } }
Retrieve a specific standards body by its unique identifier.
Session token for authentication.
The unique identifier for the standards body.
Get a standards body.
JSON API response object
A standards body
Show child attributes